/* (No Comment) */
"applicationName" = "Programm";

/* (No Comment) */
"folderName" = "Überordner";

/* (No Comment) */
"folderSize" = "Gesamtgröße";

/* (No Comment) */
"hasAttachment" = "Anhang";

/* (No Comment) */
"kindGroup" = "Art";

/* (No Comment) */
"kMDItemDateAdded" = "Hinzugefügt am";

/* (No Comment) */
"kMDItemFSContentChangeDate" = "Änderungsdatum";

/* (No Comment) */
"kMDItemFSCreationDate" = "Erstellungsdatum";

/* (No Comment) */
"lastUsed" = "Zuletzt benutzt";

/* (No Comment) */
"name" = "Name";

/* (No Comment) */
"pathExtension" = "Dateinamen-Erweiterung";

/* (No Comment) */
"pixelDimensions" = "Pixeldimensionen";

/* (No Comment) */
"shortPath" = "Kurzer Pfad";

/* (No Comment) */
"volumeName" = "Volume";

